package model

import (
	"time"
)

type TaPrizeWinner struct {
	RecId      int       `xorm:"pk autoincr INTEGER"`
	UserId     int       `xorm:"INTEGER"`
	UserName   string    `xorm:"VARCHAR(200)"`
	UserOrg    string    `xorm:"VARCHAR(300)"`
	UserDept   string    `xorm:"VARCHAR(300)"`
	PrizeId    int       `xorm:"INTEGER"`
	PrizeName  string    `xorm:"VARCHAR(200)"`
	PrizeType  string    `xorm:"VARCHAR(100)"`
	SettingId  int       `xorm:"INTEGER"`
	Status     int       `xorm:"SMALLINT"`
	CreateDate time.Time `xorm:"DATE"`
}
